namespace GMLC01HerramientasCad.DAO
{
    using GMLC01HerramientasCad.Negocio;

    public class Dummy
    {
        string value = "";

        public string Value
        {
            get
            {
                return this.value;
            }
            set
            {
                this.value = value;
            }
        }

        public void Execute(string value)
        {
            try
            {
                // No hace nada
                this.Value = value;
                string a = new GMLC01HerramientasCad.Negocio.Dummy().Value;
                a += "";
                //Logger a = new Logger(this.Value);
                //a.WriteLog("nothins");
            }
            catch (System.Exception ex)
            {
                Log.RegisterError(ex);
                throw new System.FormatException("", ex);
            }
        }
    }
}